//test.java
package test5;

public class test {
    public static void main(String[] args) {
        Employee e1 = new Employee();
        e1.name = "Jack";
        e1.age = 30;
        e1.dept = "Software";
        Employee.company = "XJIT.inc";
        e1.showInfos();
        Employee e2 = new Employee();
        e2.name = "Mike";
        e2.age = 45;
        e2.dept = "Hardware";
        e2.showInfos();
        System.out.println("2个人中最大年龄是" + Employee.compareAge(e1.age, e2.age) + "岁。");
    }
}
